PHP ��U
前一頁 |  | 下一頁

# zend_check_magic_method_implementation

zend_check_magic_method_implementation -- ...

## Description

#include <zend_API.h>

void zend_check_magic_method_implementation ( zend_class_entry* ce, zend_function* fptr, int error_type, magic TSRMLS_DC )

...

## Parameters

ce

  ...

fptr

  ...

error_type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_case_fold_string | 上一層 | zend_check_private